## Expert Plus Mod

Expert+ Mod v1.25.1

This mod is intended to serve as a higher difficulty for players who find the current Expert Mode too easy. 

Here's a quick summary of what the mod does: 
- Integrates Cursed Mobs much more into the gameplay. 
- Increases difficulty of All Bosses.
- Optional very difficult gameplay mode: Despair Mode

The mod uses two .dll files, so you can use them separately if you want.

---
System Changes (ExpertPlusMod.dll)
Cursed Fights: 

1. All regular encounters are cursed.

2. Start with 1 identified lifting scroll. 

3. Cursed enemy stat bonuses: +60% HP, +15% Debuff Resist -> +40% HP

4. Gold rewards from cursed enemies 200G -> 50G. Removed lifting scroll drop in Misty Garden 2.

5. Rare drop from cursed mob: 100% Uncommon Equipment ->
59% 100 Gold, 25% Uncommon Equipment, 5% Herb, 5% Tablet, 5% Small Barrier, 1% Celestial

6. Sanctuary Enemies can now be cursed.
Sanctuary Fire Elementalist now drops Legendary Equipment. The others drop 150G. 

7. During Battle: Mana is reduced by 1 per dead party member. (Cannot go below 3 Mana at the start of turn.)


8. Regular Encounters:

Sanctuary Electric Hedgehog + 2 Living Armor Fight: Spawns another Electric Hedgehog in the 2nd turn. 

Sanctuary Double Flame Hedgehog Fight: Spawns a Pharos Mage in the 2nd turn.

9. Optional Toggle: Permadeath Mode
Campfires cannot revive allies. Remove revive option in Medical Tent. Golden Bread cannot be used on fallen allies.

10. Optional Toggle: Vanilla Curses
All stat nerfs to cursed enemies reverted. This mod is designed around weaker cursed enemies, but toggle this on if you want.

11. Optional Toggle: Ascension Mode
A bunch of additional changes to make the game harder.
Add Slow Response Curse to deck at the start of the game.
Maximum potion uses per battle reduced to 3->2.
Character Equipment Slots reduced to 2->1. Equipment drop rates in boss battles reduced significantly.
(Ilya Swords are buffed as compensation.)
Relic Slots reduced to 4->2.

12. Optional Toggle: Despair Mode
Warning: Very Difficult.
Lifting Scrolls cannot be used in battle.
After Misty Garden 1, fight all possible bosses for each stage. Godo and TFK fight is harder.
(Most boss gimmicks are removed when they die.)

How to use optional toggles:
BepInEx > config > windy.expertplus, open in notepad and change True/False values

---
Boss Changes (BossChanges.dll)

Living Armor

HP increased to 90, increased bleed and stun chance by +30%

Cerberus

HP increased to 110, Roar applies 33% Healing Reduction

Witch

Casts 'Dark Spark' when there are minions present (6 damage 90% accuracy, in 9+ action counts)

Golem

Gain Reaper 'Follower' Buff (Start at Attack +0%, gain 15% Attack every turn)

Sir Dorchi

Final Move Leaf Slash: Deals 99% of Max Health

+10% Stun and Bleed chance

Dorchi: Gain 'Berserk' and Speed+1 when entering phase 2

Swords: cast Extended Heal instead of standby (5 group heal)

Parade Tank

Kaboom! = Add 90% Stun chance, Gained Tracking

Joker

Transforms a card in your HAND into Joker, instead of your deck.

Summon: Now stuns a random ally. 

Joker Card: Gain Bind, deal 30 damage if the character has both stun and bleed. 

Hidden Dagger: Hit Rate 82% -> 100%, Bleed Accuracy 95% -> 100%

Ruby & Sapphire

Ruby and Sapphire take turns taunting. Odd turns: Sapphire, Even turns: Ruby

Sapphire also casts Blow of Harmony after 1 action count.

(Instead, Ruby’s Blow of Harmony only applies Ruby Stigma, and Sapphire’s only applies Sapphire Stigma.)

Counter Shield moves based on who is taunting.

Time Eater

Fast Forward: Adds ‘Cursed Watch’ curse skill to hand (Has Exclude keyword, doesn't stay in your deck after battle)

Minion has 2 action counts instead of 1

Bomber Clown

+40 HP, Add 3 Bomb Balloons at the start of battle

Bomb Balloon: Added 20% crit chance on Explosion

Time Bomb: Cost increased to 1 (Cannot be removed by Azar Fantasy)

Duelist Godo

Revolver Fanning damage 8 -> 17

Reaper

Death Scythe and Breathtaker: Discard the top skill in your hand.

Follower Buff: HP-10% removed, Attack starts at 0% instead of -30%

Death Sentence: AoE hit gains Healing Reduction Debuff

Karaela

Armor Debuff: Add Debuff Resist -15%, Duration 2 -> 3 turns, Max Stacks 2 -> 3

Burn Debuff: Duration 3 -> 4 turns, Max Stacks 3 -> 4

Consecration: (Target HP - 1) -> 120% of Max HP

Burning Cross: +5 HP

Pharos Leader

Start with a Pharos Witch. Summon a Pharos Witch in 'Rising Dominance’. These mobs have a 'Follower' Buff.

Strange Idea: 3 -> 6 damage per skill.

TFK

Tightening Shackles: starts at 2 stacks, added Receiving Critical Chance +100% and Greatly Increased Aggro

Shield Pulse damage doubled, 100% stun chance 

Phase 3 Bleeding: Now applies Phase 1 Bleeding (5->7 damage, Max Stacks 2->3) 

At the start of the 3rd phase, if you have more than 2 surviving party members, select 1 party member to kill. 

Black Fog moved to turn 18 -> 12 

---
[*Manual install instructions*](https://github.com/Neoshrimp/ChronoArk-gameplay-plugins#installation)
